<?php
/**
 * @package   T3 Blank
 * @copyright Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license   GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;
?>

<!-- FOOTER -->
<footer id="ja-footer" class="wrap ja-footer">

  <section class="ja-copyright">
    <div class="container">
      <div class="row">
        <div class="span12 copyright<?php $this->_c('footer')?>">
            <jdoc:include type="modules" name="<?php $this->_p('footer') ?>" />

            <?php if($this->getParam('t3-rmvlogo', 1)): ?>
           <p align="center"><a class="t3-logo t3-logo-dark" target="_blank" title="Powered By T3 Framework" href="http://t3-framework.org" <?php echo method_exists('T3', 'isHome') && T3::isHome() ? '' : 'rel="nofollow"' ?>>Powered by<strong>T3 Framework</strong></a></p>
            <?php endif; ?>
            <a href="#" class="back-to-top" id="back-to-top" title="<?php echo JText::_('TPL_OP_BACKTOTOP') ?>"><?php echo JText::_('TPL_OP_BACKTOTOP') ?></a>
        </div>

      </div>
    </div>
  </section>

</footer>
<!-- //FOOTER -->