<?php
/**
 * @package   T3 Blank
 * @copyright Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license   GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;
?>

<!-- META FOR IOS & HANDHELD -->
<meta name="viewport" content="width=device-width, initial-scale=1.0<?php echo $this->getParam('responsive', 1) ? ', maximum-scale=1.0, user-scalable=no' : '' ?>"/>
<meta name="HandheldFriendly" content="true" />
<meta name="apple-mobile-web-app-capable" content="YES" />
<!-- //META FOR IOS & HANDHELD -->

<!-- SYSTEM CSS -->
<link href="<?php echo JURI::base(true) ?>/templates/system/css/system.css" rel="stylesheet" />
<!-- //SYSTEM CSS -->

<!-- T3 BASE HEAD -->
<?php $this->addHead(); ?>
<!-- //T3 BASE HEAD -->

<?php if(is_file(T3_TEMPLATE_PATH . '/css/custom.css')): ?>
<!-- CUSTOM CSS -->
<link href="<?php echo T3_TEMPLATE_URL ?>/css/custom.css" rel="stylesheet" />
<!-- //CUSTOM CSS -->
<?php endif; ?>

<!-- FIX IE9 IFRAME MEDIA QUERIES -->
<?php
	if(!function_exists('compileHead')){
		function compileHead(){
			if(preg_match('/MSIE\s([\d.]+)/', $_SERVER['HTTP_USER_AGENT'], $match) && (intval($match[1]) == 9)){
				$doc = JFactory::getDocument();
				$stylesheets = array();
				$rand = time();
				foreach ($doc->_styleSheets as $url => $css) {
					$stylesheets[$url . (strpos($url, '?') !== false ? '&' : '?') . '_=' . $rand] = $css;
				}

				$doc->_styleSheets = $stylesheets;
			}
		}
	}

	JFactory::getApplication()->registerEvent('onBeforeCompileHead', 'compileHead');
?>
<!-- //FIX IE9 IFRAME MEDIA QUERIES -->

<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

<!-- For IE6-8 support of media query -->
<!--[if lt IE 9]>
<script type="text/javascript" src="<?php echo T3_URL ?>/js/respond.min.js"></script>
<![endif]-->

<!-- You can add Google Analytics here-->